using System;
using System.Collections.Generic;
using System.Text;

namespace de.WWWings.Workflow
{
  /// <summary>
 /// Ereignisparameter für Datenaustauschdienst
 /// </summary>
 [Serializable]
 public class FlugDaten : System.Workflow.Activities.ExternalDataEventArgs
 {

  public FlugDaten(Guid instanceID)
   : base(instanceID)  {  }

  private long _FlugNr;

  public long FlugNr
  {
   get { return _FlugNr; }
   set { _FlugNr = value; }
  }

  private byte _Plaetze;

  public byte Plaetze
  {
   get { return _Plaetze; }
   set { _Plaetze = value; }
  }
  
 }
}
